Bug 869384 - evdev use after free.
evdev use after free.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 14:27 EDT by Nicolas Mailhot
Modified: 2013-04-05 15:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-05 15:11:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel logs (146.92 KB, text/plain)
2012-10-23 14:28 EDT, Nicolas Mailhot
no flags Details
lspci (212.47 KB, text/plain)
2012-10-23 14:32 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2012-10-23 14:27:43 EDT

    
Comment 1 Nicolas Mailhot 2012-10-23 14:28:16 EDT
Created attachment 632281 [details]
kernel logs
Comment 2 Nicolas Mailhot 2012-10-23 14:30:57 EDT
on first gdm login after boot

kernel-3.7.0-0.rc1.git3.1.fc19.x86_64
kernel-headers-3.7.0-0.rc1.git3.1.fc19.x86_64
xorg-x11-drv-ast-0.97.0-2.fc18.x86_64
xorg-x11-drv-ati-7.0.0-0.6.20120910git7c7f27756.fc18.x86_64
xorg-x11-drv-cirrus-1.5.1-3.fc18.x86_64
xorg-x11-drv-dummy-0.3.6-2.fc18.x86_64
xorg-x11-drv-evdev-2.7.3-1.fc19.x86_64
xorg-x11-drv-fbdev-0.4.3-3.fc18.x86_64
xorg-x11-drv-intel-2.20.12-1.fc19.x86_64
xorg-x11-drv-mga-1.6.2-1.fc18.x86_64
xorg-x11-drv-nouveau-1.0.2-1.fc19.x86_64
xorg-x11-drv-openchrome-0.3.1-1.fc19.x86_64
xorg-x11-drv-qxl-0.1.0-1.fc18.x86_64
xorg-x11-drv-synaptics-1.6.2-6.fc19.x86_64
xorg-x11-drv-vesa-2.3.2-3.fc19.x86_64
xorg-x11-drv-vmmouse-12.9.0-6.fc19.x86_64
xorg-x11-drv-vmware-12.0.2-3.20120718gite5ac80d8f.fc18.x86_64
xorg-x11-drv-void-1.4.0-11.fc18.x86_64
xorg-x11-drv-wacom-0.17.99.1-1.fc19.x86_64
xorg-x11-fonts-100dpi-7.5-6.fc18.noarch
xorg-x11-fonts-ISO8859-15-100dpi-7.5-6.fc18.noarch
xorg-x11-fonts-Type1-7.5-6.fc18.noarch
xorg-x11-font-utils-7.5-9.fc18.x86_64
xorg-x11-server-common-1.13.0-6.fc18.x86_64
xorg-x11-server-utils-7.5-13.fc18.x86_64
xorg-x11-server-Xephyr-1.13.0-6.fc18.x86_64
xorg-x11-server-Xorg-1.13.0-6.fc18.x86_64
xorg-x11-utils-7.5-7.fc18.x86_64
xorg-x11-xauth-1.0.7-2.fc18.x86_64
xorg-x11-xinit-1.3.2-7.fc19.x86_64
xorg-x11-xkb-utils-7.7-3.fc19.x86_64
Comment 3 Nicolas Mailhot 2012-10-23 14:32:02 EDT
Created attachment 632293 [details]
lspci
Comment 4 Dave Jones 2012-10-23 15:39:08 EDT
being tracked upstream here. https://lkml.org/lkml/2012/10/19/299
Comment 5 Fedora End Of Life 2013-04-03 11:41:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.